@charset "utf-8";
/* CSS Document */

.s-lib-cpane-caption {background-color: #f6f3f1;color: #041E42;padding: 10px;width: 100%;display: block;vertical-align: top;text-align: center;}
#s-lib-cpane-30561949 .slick-slide a img, #s-lib-cpane-30561949 .slick-slide img {min-width: 100%;width: 100%;border: 1px solid #000;border-radius: 1em;}
div#s-lg-box-24130115.s-lib-box, .s-lib-box{background:transparent;border:none;box-shadow: none;}
.s-lib-box .s-lib-box-title {border-bottom: none;display: none;}
div#s-lg-box-24189994-container.s-lib-box-container{background: #041E42;margin-left: -30px;margin-right: -30px;}
div#expertsAsk{background: rgb(246, 243, 241);margin-left: -30px;margin-right: -30px;}
.section-heading, .section-heading2 {margin-left: 30px;margin-right:30px;}
div#blueBand {background: #041E42;margin-left: -30px;margin-right: -30px;margin-top: -5px;height: 100px;}
.push {background: #f6f3f1;margin-left: -3em;margin-right: -3em;margin-top: -12em;}
/*.grid-container-alert { display: grid;  grid-column-gap: 3px;  grid-template-columns: repeat(3, minmax(0, 1fr)); minmax(0, 1fr) ; background-color: #FFFFFF; padding: 3px;}*/

.grid-item-alert {
  background-color: #FFFFFF;
  border-left: 1px solid rgba(0, 0, 0, 0.8);
  padding: 3px;
  text-align: left;
}
.alert-success {color: #000000;background-color: #FFFFFF;border: .1em solid #990000;padding: 5px;font-size: 16px;text-align: left;line-height:1.2;width:99%;float:left;margin-top:15px;}
ul.listAlert{padding-left: 0px}
ul.listAlert2{padding-left: 5px;}
ul.listAlert3{padding-left: 5px;}
.alert-success li {display: inline-block;padding: 0px;vertical-align:bottom;}
#s-lg-box-26012814 .s-lib-box{margin-bottom:0px;}
/*div#s-lg-box-26012814.s-lib-box.s-lib-box-std{background:#DDDDDD;}*/
.hours-col-loc, .hours-col-time {text-align: left;font-size: 16px;}
div#s-lg-box-26012814-container.s-lib-box-container{width:99%;margin-top: -1.5em;margin-left:auto;margin-right:auto;}
.closebtn {	color: #FFFFFF;	font-weight: bold;font-size: 16px;line-height: 20px;transition: 0.3s;padding: .275em;
	border-radius: 4px;
	background: transparent;
	text-align: center;
	border-color: transparent;
	
	margin-top: 15px;
	float: left;
	margin-left: 10%;
	
	width: 85px;
	border: none;
}

div#s-lg-content-55375448.clearfix >  h2.section-heading{margin-left:0px;margin-right:0px;}
#s-lib-cpane-26006812 .slick-slide a img, #s-lib-cpane-26006812 .slick-slide img {min-width: 100%;width: 100%;border: 1px solid #000;	border-radius: 1em;}
#api_hours_today_iid1317_lid10129, #api_hours_today_iid1317_lid10686 {width: auto;margin-left: auto;margin-right: auto;float: left;}
div.navright > p {font-size: 12px;font-style: italic;}
#s-lib-cpane-26006812 .s-lib-cpane-caption {background-color: #f6f3f1;color: #000;padding: 10px;width: 100%;display: block;	vertical-align: top;border: none;}
#s-lib-cpane-26006812 h3 a {color: #000000;	} 
#s-lib-cpane-26006812 h3{background:transparent; /*linear-gradient(to bottom, #005fc2 0%,#004287 24%,#041E42 50%,#004287 94%,#005fff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005fc2', endColorstr='#005fff',GradientType=0 );*/padding: 8px; padding-bottom: 5px; 	border-radius: 4px;}
@media only screen and (min-width:768px) and  (max-width:793px){
#header-nav .navbar-default .navbar-nav > li > a, #header-nav .navbar-default .navbar-nav > li.open > a, #header-nav .navbar-default .navbar-nav > li > a:hover, #header-nav .navbar-default .navbar-nav > li.open > a:focus {font-size: 1em;}}

@media only screen and (min-width:381px) and  (max-width:767px){
	.alert-success {margin-top: 30%;width:100%;}}
@media only screen and (max-width:380px){
	.alert-success {margin-top: 35%;width:100%;}}
@media only screen and (max-width:769px){ul.listAlert{width:100%;float:left;}
ul.listAlert2{width:100%;float:left;}
.grid-container-alert {
	display: grid;
	grid-column-gap: 3px;
	grid-template-columns: auto;
	background-color: #FFFFFF;
	padding: 3px;
}}

